###Rationale and Significance
Seagrasses are the only group of fully-submerged marine angiosperms, and are globally distributed along coastlines of every continent except Antarctica \cite{Costanza_1997}. They form dense meadows in shallow coastal waters, providing critical habitat for many marine species \cite{Harborne_2006}. These meadows harbor tremendous amounts of biodiversity, providing homes to many rare/endemic macroorganisms and are critical in biogeochemical cycling in the ocean system \cite{Orth_2006}. Although they occupy only a small percentage of area on Earth \cite{Costanza_1997} they are one of the most important carbon sinks, sequestering carbon 35X faster than Tropical Rainforests \cite{Mcleod_2011} and storing this carbon for millennia if left undisturbed \cite{Macreadie_2012} \cite{Mateo_1997} \cite{Serrano_2012}. 

The levels of biodiversity in seagrass beds and their importance in biogeochemical cycling and carbon sequestration makes them excellent candidates for investigating unexplored microbial eukaryotic diversity. Microeukaryotes themselves play important roles in marine ecosystems; they are primary producers, predators/prey, decomposers, involved in biogeochemical cycling, untapped sources of natural products, potential pathogens and symbionts \cite{Whitman_1998}\cite{Imhoff_2016}\cite{Caron_1999}\cite{Li_1994}. It is likely that microeukaryotes contribute to seagrass bed biodiversity and to biogeochemical cycling and carbon sequestration. 

Although certain pathogenic microeukaryotes have been studied in great detail (ex. _girardia_, see \cite{Adam_2001} for review), environmental microeukaryotes, specifically marine microeukatyores, are grossly uncharacterized despite their important functional roles in their ecosystems \cite{Caron_2008}. Novel marine microeukaryotic lineages have previously been found at all phylogenetic scales \cite{Massana_2008}; however, many of these novel organisms are still a mystery to us as they have yet to be cultured. It is estimated that the total diversity of microbial eukaryotes is much highe than what we currently have in culture \cite{Mora_2011} \cite{Pawlowski_2012}. For example, only around 550 marine fungi currently have cultured representatives when it is estimated that there are at at least 10,000 marine species \cite{Jones_2011}. This underrepresentation is no doubt true across all lineages of microeukarytes. 

Previous research suggests that microeukaryotes found within seagrass beds contribute to the health of seagrass beds as well as other marine ecosystems. Seagrass wasting disease (_Labyrinthula zosterae_), for example, is caused by a microeukaryote, and has historically and is currently causing global decline in seagrass beds \cite{Tutin_1942}\cite{Robblee_1991}\cite{Short_1987}. Additionally, biofilms on the seagrass _Enhalus acroides_ have been shown to contain both bacterial coral pathogens as well as epiphytic microeukaryotes that contribute to coral reef health, indicating that seagrass beds could be vectors for both beneficial and detrimental microbes \cite{Hassenruck_2015}. 

In spite of data suggesting that microeukaryotes associated with seagrass beds are important to marine ecosystem health, a comprehensive study of these microorganisms has yet to be conducted. We propose to conduct an extensive study of mircroeukaryotes in seagrass beds using both high throughput sequencing and culture based techniques. Specifically We will (1) characterize microeukaryotic diversity from a global census of the seagrass _Zostera marina_, (2) Explore microeukaryotic diversity across the Order Alismatales, which contains 3 separate lineages of seagrasses as well as fresh water and brackish species, and (3) Establish a culture collection of microeukaryotes isolated from _Zostera marina_. 

This study will be the first to explicitly explore microeukaryotic diversity in multiple species of seagrass and their freshwater relatives through sequencing and culturing. The proposed project will result in an increase in the number of marine microeukaryotic ribsomal RNA sequences in open online databases as well as increase the number of microeukaryotic cultures available to researchers around the world for characterization and experimentation. Addtionally, this project will expand knowledge of the tree of life and help with current research investigating the topology of this tree. 
